
TYPO3.Welcome - Bug # 36580

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2012-04-25 Assigned To: Karsten Dambekalns
Updated: 2012-04-27 Due date:
Affected Flow version: Git master
Subject: Broken links and outdated text on Welcome screen
Description

The links shown in the "warning box" when using production contect are broken. The "About" text mentions the number that shall not
be named and could use a brush up on the list of contributors.

Associated revisions
Revision 38333960 - 2012-04-25 22:26 - Karsten Dambekalns

[BUGFIX] Fix links and update "About" content

Change-Id: I022998d9b3646bea83ec8d000136c7fbf7631d41
Fixes: #36580
Releases: 1.0, 1.1

Revision d37f215b - 2012-04-26 22:13 - Karsten Dambekalns

[BUGFIX] Fix links and update "About" content

Change-Id: Id83e0e3871c531256d10b04d6cc67240bb7adf77
Fixes: #36580
Releases: 1.0, 1.1

History
#1 - 2012-04-25 22:26 - Karsten Dambekalns
- Target version changed from 1.1 to 1.0.5

#2 - 2012-04-25 22:27 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/10772

#3 - 2012-04-26 14:38 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:38333960413637646b5cc59016d96a19e174bfd5.
#4 - 2012-04-26 22:13 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch FLOW3-1.0 has been pushed to the review server.
It is available at http://review.typo3.org/10800

#5 - 2012-04-27 02:38 - Karsten Dambekalns
- Status changed from Under Review to Resolved

Applied in changeset commit:d37f215bb03158617c45497532477008a7a9cf34.
